<section class="py-4 d-flex flex-column align-items-center bg_gradient text-white">
  <div class="container text-center">
    <img src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="
      data-src="{{ include.image | relative_url }}" class="img-fluid lazyload pt-5"
      alt="Page Banner"/>
    <div class="justify-content-end flex-column main-heading py-5">
        <h1 class="font-weight-bold py-3">{{ include.heading }}</h1>
        <span class="text-white font-weight-medium lead">{{ include.description }}</span>
    </div>
  </div>
</section>